Subject: Re: how would you make a propeller spin?
From: Dave Lockwood <[email-masked]>
To: [email-masked]
Date: Thu, 28 Mar 1996 20:14:46 -0800

After you have set up the rotation part of your prop avoid using the motion
blur function of lightwave. It is not very realistic and eats too much time
to justify using it.  This is what I do.

  Get a screen capture of the front view of your Propeller (make sure that
it is centered in the resulting image).  Fill the interior of the geometry
with white and the exterior with black then use Photoshop's radial blur to
create a transparency map.  Transparency Map the resulting image onto a disk
the same size as your prop. This will give you a gradiated whirling prop.
For best results the disk should rotate at about 1 rev / 9 frames - this
will give you the appearance of the prop rotating backwards very slowly just
like the real thing (assuming that your output is at 30 fps. for film use 1
rev / 7 frames).